<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>GRID IMPLICITOS (NO HICE NADA AQUI :v)</title>
	<style type="text/css" media="screen">
		body{
			font-family: Arial;
		}
		.container{
			display: grid;
			grid-template-columns: repeat(3,1fr);
			grid-template-rows: repeat(4,1fr);
			height: 100vh;
			grid-gap: 5px;

			/* alineacion vertical / valores start-end-center-stretch */
			justify-items: center ;
			align-items: center;
		}
		.item{
			background: skyblue;
			padding: 10px;
			border: 1px red solid;
		}
		.item:nth-of-type(5){
			justify-self: start;
			align-self: start;
		}
	</style>
	<link rel="stylesheet" href="">
</head>
<body>
	<selection class="container">
		<div class="item">item #1</div>
		<div class="item">item #2</div>
		<div class="item">item #3</div>
		<div class="item">item #4</div>
		<div class="item">item #5</div>
		<div class="item">item #6</div>
		<div class="item">item #7</div>
		<div class="item">item #8</div>
		<div class="item">item #9</div>
		<div class="item">item #10</div>
		<div class="item">item #11</div>
		<div class="item">item #12</div>
	</selection>

	<script>document.write('<script src="http://' + (location.host || '${1:localhost}').split(':')[0] + ':${2:35729}/livereload.js?snipver=1"></' + 'script>')</script>
</body>
</html>